Page 2 of 2 FirstFirst 12
Results 11 to 11 of 11

Thread: Interupted 3.0 -> 3.1 upgrade

  1. #11
    Join Date
    Feb 2006
    Posts
    12
    Rep Power
    9

    Default slapd start asks for "Password:" after failed install

    REASON!

    Sudoers has been modified before the failed run... The sudo "as zimbra" pointers now point to directories that do not exist IF YOU HAVE RESTORED from backup...

    OK. If you DID NOT try to install more than once, find the /etc/sudoersfile and repair (using visudo) to make "slapd start" work from zimbra user You'll need to replace the references to openldap-2.x.x to openldap-2.y.y to match the restored file system, etc.

    Now, if I can only fix my Referral limit issue...
    Last edited by ccmacmil; 05-03-2006 at 10:10 PM.

Similar Threads

  1. 3.1 Upgrade Problems
    By dee in forum Administrators
    Replies: 22
    Last Post: 07-13-2009, 06:51 PM
  2. 3.0 to 4.5.3 Upgrade failed (mysql error)
    By dealt in forum Installation
    Replies: 35
    Last Post: 03-19-2007, 11:30 PM
  3. Upgrade 3.0 GA to Latest release
    By ripratm in forum Administrators
    Replies: 19
    Last Post: 02-13-2007, 08:54 AM
  4. fc4 zcs-3.0.1 -> 3.1 upgrade worked great.. almost
    By keyhman in forum Installation
    Replies: 29
    Last Post: 09-29-2006, 12:06 PM
  5. M1 -> M2 Upgrade Scripts
    By KevinH in forum Announcements
    Replies: 57
    Last Post: 12-15-2005, 10:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •